Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# rootlogger.h File Reference

`#include <log4cplus/config.h>`
`#include <log4cplus/helpers/loglog.h>`
`#include <log4cplus/spi/loggerimpl.h>`

Include dependency graph for rootlogger.h:

Go to the source code of this file.

## Namespaces
namespace | log4cplus
namespace | log4cplus::spi

## Detailed Description

Definition in file rootlogger.h.